@charset "utf-8";
.blanc12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.noir12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.blanc14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.blanc16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}
.beige16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #c1935b;
}
.beige24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #c1935b;
}

A:active {color:#FFFFFF;
text-decoration:none;}
A:link {color:#FFFFFF;
text-decoration:none;}
A:visited {color:#FFFFFF;
text-decoration:none;}
A:hover {color:#c1935b;
text-decoration:none;}

.roll2:active {color:#c1935b;
text-decoration:none;}
.roll2:link {color:#c1935b;
text-decoration:none;}
.roll2:visited {color:#c1935b;
text-decoration:none;}
.roll2:hover {color:#FFFFFF;
text-decoration:none;}